[BGAnimation]
LengthSeconds=0.60


[Layer1]
File=../space.jpg
Type=0
Command=hibernate,.3;diffusealpha,0;linear,0.3;diffusealpha,1

[Layer2]
File=../up.gif
Type=0
Command=y,103;diffusealpha,0;addx,640;decelerate,0.3;addx,-640;diffusealpha,1

[Layer3]
File=../down.gif
Type=0
Command=y,377;diffusealpha,0;addx,-640;decelerate,0.3;addx,640;diffusealpha,1

